## pebble 2.3.0+ds

=== debian/changelog ===
pebble (2.3.0+ds-3) unstable; urgency=medium

  * Fix Vcs-Git and Vcs-Browser to correct locations
  * Ship configuration examples.
  * Ship README in docs.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 16 Apr 2020 13:02:24 -0400

pebble (2.3.0+ds-2) unstable; urgency=medium

  * Rebuild for source-only upload.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 03 Apr 2020 16:59:16 -0400

pebble (2.3.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #953130)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 25 Mar 2020 22:14:53 -0400
