=== debian/control ===
Source: pebble
Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
Uploaders: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>,
           Harlan Lieberman-Berg <hlieberman@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-letsencrypt-challtestsrv-dev,
               golang-github-miekg-dns-dev,
               golang-gopkg-square-go-jose.v2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/pebble
Vcs-Git: https://salsa.debian.org/letsencrypt-team/pebble.git
Homepage: https://github.com/letsencrypt/pebble
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/letsencrypt/pebble

Package: pebble
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: ACME (RFC 8555) test-only server
 Pebble is a miniature version of Boulder
 (https://github.com/letsencrypt/boulder) that can assist in the
 development and testing of ACME clients against the standard without
 having to setup a full production-capable ACME server.
 .
 Pebble is NOT designed for production use and is for testing only.  By
 design, it will drop all of its state between invocations and will
 randomize keys and certificates used for issuance!
 .
 Pebble has several top level goals:
 .
 1. Provide a simplified ACME testing front end
 2. Provide a test-bed for new and compatibility breaking ACME features
 3. Encourage ACME client best-practices
 4. Aggressively build in guardrails against non-testing usage
