=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-letsencrypt-challtestsrv-dev,
                golang-github-miekg-dns-dev,
                golang-gopkg-square-go-jose.v2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/pebble
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/pebble.git
 Homepage: https://github.com/letsencrypt/pebble
