## pebble 2.4.0%2Bds1

=== debian/changelog ===
pebble (2.4.0+ds1-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 16:27:15 +1000

pebble (2.4.0+ds1-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 12:38:37 +1000

pebble (2.4.0+ds1-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 10:55:55 +0530

pebble (2.4.0+ds1-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:20 +1200

pebble (2.4.0+ds1-2) unstable; urgency=medium

  * Import patch to fix 32-bit arches from upstream

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 28 Aug 2022 16:23:23 -0400

pebble (2.4.0+ds1-1) unstable; urgency=medium

  * New upstream version 2.4.0+ds1
  * Switch to manpages from upstream repository
  * Bump S-V; no changes needed
  * Bump copyright years in d/copyright

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 28 Aug 2022 01:30:37 -0400
