## pebble 2.4.0+ds1

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pebble
-Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
 Uploaders: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>,
            Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: devel
@@ -11,7 +12,7 @@
                golang-github-letsencrypt-challtestsrv-dev,
                golang-github-miekg-dns-dev,
                golang-gopkg-square-go-jose.v2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/pebble
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/pebble.git
 Homepage: https://github.com/letsencrypt/pebble
