## pebble 2.6.0+ds1

=== debian/changelog ===
pebble (2.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 2.6.0+ds1
  * Drop patch committed upstream.
  * Add new required dependency

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 18 Sep 2024 14:45:18 -0400
