=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pebble
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
+Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
 Uploaders: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>,
            Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: devel
@@ -9,6 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-go-jose-go-jose-dev,
                golang-github-letsencrypt-challtestsrv-dev,
                golang-github-miekg-dns-dev,
                golang-gopkg-square-go-jose.v2-dev
